{
  "id": "4902894",
  "name": "knowledge",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "43551849",
      "name": "穿梭右",
      "font_class": "chuansuoyou",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "33131587",
      "name": "眼睛显示",
      "font_class": "yanjingxianshi",
      "unicode": "e76e",
      "unicode_decimal": 59246
    },
    {
      "icon_id": "4320362",
      "name": "主页",
      "font_class": "zhuye",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "8765144",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "9652678",
      "name": "技术支持",
      "font_class": "dengpao",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "13277451",
      "name": "灯泡",
      "font_class": "dengpao1",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "13584358",
      "name": "规则设置",
      "font_class": "guizeshezhi",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "18169542",
      "name": "笔记本电脑",
      "font_class": "notebook",
      "unicode": "e923",
      "unicode_decimal": 59683
    }
  ]
}
